@charset "UTF-8";


/* ページタイトル 
-------------------------------------
h2.vit {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_policy.png) no-repeat top left;
}
*/

/* ----------------------------------*/
ul.policylead li{
	padding-bottom:3px;
}
ul.policylead ul{
	padding-left:0px;
}
ul.policylead ul li{
	text-indent:-1em;
	padding-left:1em;
}
p.drname{
	text-align:right;
	padding-top:20px;
}